namespace OF_DL.Services;

public interface IFileNameService
{
    Task<string> BuildFilename(string fileFormat, Dictionary<string, string> values);

    Task<Dictionary<string, string>> GetFilename(object info, object media, object author,
        List<string> selectedProperties,
        string username, Dictionary<string, long>? users = null);
}
